### Property

# Clutter InputDevice:capabilities

#### Declaration

    property capabilities: Clutter.InputCapabilities [ read, write, construct-only ]

#### Description [src]

The capabilities of the device.

Type:`ClutterInputCapabilities`

Default value | CLUTTER_INPUT_CAPABILITY_NONE
Getter method | `clutter_input_device_get_capabilities()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes